Bug 81190 - [PATCH] update kmplayer to 0.9.0-pre3
Summary: [PATCH] update kmplayer to 0.9.0-pre3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-18 10:00 UTC by Jose M Rodriguez
Modified: 2005-05-28 22:24 UTC (History)
1 user (show)

See Also:


Attachments
patch-kmplayer (1.09 KB, text/plain)
2005-05-18 10:00 UTC, Jose M Rodriguez
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jose M Rodriguez 2005-05-18 10:00:16 UTC
	Update Kmplayer to 0.9.0-pre3
	This update fixes auto-sizing problems
	Maintainer CC'd
Comment 1 Tilman Keskinoz freebsd_committer 2005-05-21 16:10:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

over to maintainer
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2005-05-28 22:24:14 UTC
State Changed
From-To: open->closed

Committed, thanks!